body  { margin-top : 130px; 
font-family : Comic Sans MS, sans-serif; 
color : rgb(0, 0, 128); 
font-size : 12pt; 
margin-left : 80px; 
background-image : url(http://www.gangolf.lu/images/bgneu.gif); 
background-attachment : fixed; 
background-repeat : repeat-y; 
 } 
 p  { 
font-family : Comic Sans MS, sans-serif; 
color : rgb(0, 0, 128); 
font-size : 12pt; 
 } 
 address  { 
font-family : Comic Sans MS, sans-serif; 
font-size : 10pt; 
color : rgb(0, 0, 128); 
 } 
 a:link  { 
color : rgb(0, 0, 255); 
 } 
 a:visited  { 
color : rgb(128, 0, 128); 
 } 
 a:hover  { 
color : rgb(255, 0, 0); 
 } 
 a:active  { 
color : rgb(255, 51, 0); 
 } 
 ul, li  { 
font-family : Comic Sans MS, sans-serif; 
color : rgb(0, 0, 128); 
font-size : 12pt; 
ul style="list-style-image:url(http://www.gangolf.lu/images/listing.gif)
 } 
 table, tr, td, th, caption  { 
font-family : Comic Sans MS, sans-serif; 
color : rgb(0, 0, 128); 
font-size : 12pt; 
 } 
 hr  { 
width : 80%; 
color : rgb(178, 21, 15); 
 } 
 .Gross  { 
font-family : Comic Sans MS, sans-serif; 
font-size : 14pt; 
color : rgb(178, 21, 15); 
 } 
 .extragross  { 
font-family : Comic Sans MS, sans-serif; 
color : rgb(178, 21, 15); 
font-size : 18pt; 
 } 
 .klein  { 
font-family : Comic Sans MS, sans-serif; 
font-size : 10pt; 
 } 
 .extraklein  { 
font-family : Comic Sans MS, sans-serif; 
font-size : 8pt; 
 } 
 .rot  { 
font-family : Comic Sans MS, sans-serif; 
color : rgb(178, 21, 15); 
 } 
 .button  { 
border : rgb(178, 21, 15) solid 1px; 
font-family : Comic Sans MS, sans-serif; 
color : rgb(178, 21, 15); 
font-size : 10pt; 
background-color : rgb(255, 255, 204); 
 } 
 .space5  { 
padding-left : 5px; 
 } 
 .space20  { 
padding-left : 20px; 
 } 
 .space30  { 
padding-left : 30px; 
 } 
DIV.center {text-align: center}